Template: base-config/menu/localization-config-preinst
Type: text
_Description: Preconfigure language-related parameters

Template: base-config/menu/localization-config-postinst
Type: text
_Description: Postconfigure language-related parameters
